
.search-wrapper {

}
.search-wrapper.active {}


.search-wrapper .input-holder {
    overflow: hidden;
    height: 43px; float: left;;
    position: relative;
    width:40px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder {
    border-radius:4px;
    width:200px;
    border:1px #cacaca solid;
	background:#e2e3e7;
	left:0px; top: 5px;
	height:30px;

}

.search-wrapper .input-holder .search-input {
    width:100%;
    height: 32px; line-height: 32px;
    opacity: 0;
    position: absolute;
    top:8px;
    left:5px;
    background: transparent;

    box-sizing: border-box;
    border:none;
    outline:none;
    font-family:"Open Sans", Arial, Verdana;
    font-size: 16px;
    font-weight: 400;
    color:#757575;

}
.search-wrapper.active .input-holder .search-input {
    opacity: 1;
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    transform: translate(0, -10px);
}

.search-wrapper .input-holder .search-icon {
    width:28px;
    height:28px;color: #fff;
    border:none;
    background:none;
    padding:0px;margin-top: 7px;
    outline:none;
    position: relative;
    z-index: 2;
    float:right;
    cursor: pointer;

    background:url("/images/ser.png") center no-repeat #04305d;
}
.search-wrapper.active .input-holder .search-icon {
    width: 24px;
    height:25px;
    margin: 0px; background:url("/images/ser.png") center no-repeat #e2e3e7;
  
}
.search-wrapper .input-holder .search-icon span {
    width:22px;
    height:22px;color: #fff;
    display: inline-block;
    vertical-align: middle;
    position:relative;

    background:none;
}

.search-wrapper .close {
    position: absolute;
    z-index: 1;
    top:7px;
    right:3px;
    width:25px;
    height:25px;
    cursor: pointer;

}
.search-wrapper.active .close {
    right:-40px;
     background: url("/images/ss_gb.png") center no-repeat;
}
.search-wrapper .result-container {
    width: 100%;
    position: absolute;
    top:80px;
    left:0px;
    text-align: center;
    font-family: "Open Sans", Arial, Verdana;
    font-size: 14px;
    display:none;
    color:#B7B7B7;
}


@media screen and (max-width: 560px) {
    .search-wrapper.active .input-holder {width:200px;}
}                                               